RubyGems Navigation menu

jdbc-mysql 8.0.20

Install this gem `require 'jdbc/mysql'` and invoke `Jdbc::MySQL.load_driver` within JRuby to load the driver.

Versions:

  1. 8.0.27 - January 08, 2022 (2,24 Mo)
  2. 8.0.20 - December 19, 2021 (2,16 Mo)
  3. 8.0.17 - February 17, 2020 (3,93 Mo)
  4. 5.1.49 - December 19, 2021 (948 ko)
  5. 5.1.47 - November 28, 2018 (2,75 Mo)
Voir toutes les versions (25)

Propriétaires:

Pushed by:

Auteurs:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

Total de contrôle SHA 256:

be2acfde0ea57f853bbb0d5c7cde1eb8a35bc6cc9c6b055a7161ca851c655780

Total de téléchargements 2 496 561

Pour cette version 1 888

Gemfile:
= Copier Copié!

installation:
=

License:

GPL-2

Version de Ruby requise: >= 0

Liens: